<?xml version="1.0" encoding="UTF-8"?>

<panel width="130">
  <layout class="arrange_vertical_attachment" layout="-3, -2" inset="0"/>
  <layout class="stick_to_sides_attachment" alignment="horizontal" layout_children="true" inset="0"/>
      
    <!-- Trophy picture -->
    <container>
        <layout class="stick_to_sides_attachment" alignment="all" layout_children="true" inset="0"/>
          
        <widget class="picture" id="" file="pictures/trophies/default/shadow" image_alignment="bottom,centre_x" scale_picture="true" keep_aspect_ratio="true">
            <layout class="stick_to_sides_attachment" alignment="all" inset="0" />
        </widget>
          
        <widget class="comp_award_trophy_picture" id="trop" scale_picture="true" >
           <boolean id="keep_aspect_ratio" value="true"/>
           <flags id="image_alignment" value="bottom,centre_x"/>
           <layout class="stick_to_sides_attachment" alignment="vertical"/>
        </widget>
      
  </container>
    
  <container>
    <layout class="arrange_horizontal_attachment" alignment="left,extend"/>
    <layout class="stick_to_sides_attachment" alignment="vertical" layout_children="true"/>  
    
      <widget class="text" id="wcnt" alignment="centre" auto_size="all" size="18" style="bold"/>

      <container>
        <layout class="stick_to_sides_attachment" alignment="all" inset="0" layout_children="true"/>
        
          <widget class="text" id="cmpn" alignment="left, centre_y" auto_size="vertical" size="8.5" />
      </container>
      
  </container>

</panel>
